﻿/*********************************
    FOR UPDATING LAYOUTS
*****************************************/
/*@import url('https://fonts.googleapis.com/css?family=Crimson+Text|Quattrocento+Sans');
@import url('https://fonts.googleapis.com/css?family=Crimson+Text|Noto+Sans');*/
@font-face {
font-family: "ProximaNova";
src: url("./fonts/ProximaNova-Regular.otf");
src: url("./fonts/ProximaNova-Regular.otf") format("opentype");
}
@font-face {
font-family: "Georgia";
src: url("./fonts/Georgia_Pro-Regular.otf");
src: url("./fonts/Georgia_Pro-Regular.otf") format("opentype");
}
* {
    font-family: 'ProximaNova', Verdana, Helvetica, Arial, sans-serif;
}

.fgfont {
    font-family: 'Georgia', serif;
    font-style: normal;
    font-weight: 700;
}
.fgfontreg {
    font-family: 'ProximaNova', sans-serif;
    font-style: normal;
}
* {
    font-family: 'ProximaNova', sans-serif;
    font-style: normal;
    font-size: 100%;
}
h3 {
    font-family: 'Georgia', serif;	
}
.font-sz-18 {
	font-size:18px;
}
.font-weight-100 {
    font-weight:100;
}
.font-weight-700 {
    font-weight: 700;
}
.italics {
    font-style:italic;
}
.font-size-em-1-5 {
    font-size: 1.5em;
}

.font-size-em-1-2 {
    font-size: 1.2em !important;
}

li.font-size-em-1-5 {
    font-size: 1.5em;
}

li.font-size-em-1-2 {
    font-size: 1.2em;
}

.help-nav-font-size {
    font-size: .75em;
}
.font-size-115p {
	font-size:115%;
}
.fnt-sz-150p {
	font-size:150%;
}
.fnt-sz-250p {
	font-size:250% !important;
}
.fnt-sz-500p {
	font-size:500%;
}
.bold {
    font-weight: bold;
}

.underlined {
    text-decoration: underline;
}
.footer-font-size {
	font-size: 2rem;
}